utl::_1wire_i_det::is_1wire_< _Tp, typename > Struct Template Reference

Primary template to catch any non 1-wire interface types. More...

`#include <_1wire.h>`

Inheritance diagram for utl::_1wire_i_det::is_1wire_< _Tp, typename >:

## Detailed Description

### template<typename _Tp, typename = void>
struct utl::_1wire_i_det::is_1wire_< _Tp, typename >

Primary template to catch any non 1-wire interface types.

Definition at line 684 of file _1wire.h.

The documentation for this struct was generated from the following file:

- include/utl/com/_1wire.h